.mapa-attribution {
    font-family: "Josefin Sans", sans-serif;
    font-size: 12px;
    margin-top: 2px;
    text-align: right;
    color: #616161;
}

.mapa-attribution a {
    color: #616161;
}

.bachusiktop.map-full, .bachusiktop.sv-active {
    height: 453px;
}

.map-full .mapa, .sv-active .mapa {
    width: 695px;
    height: 400px;
}

.sv-active .maplibregl-ctrl-bottom-left,
.sv-active .maplibregl-ctrl-bottom-right,
.sv-active .maplibregl-ctrl-top-left,
.sv-active .maplibregl-ctrl-top-right {
    z-index: -1;
}

.sv-active .mapa-attribution {
    opacity: 0;
}

#street-view {
    display: none;
}

.sv-active #street-view {
    display: block;
    width: 695px;
    height: 400px;
    position: absolute !important;
    top: 0;
    border: solid yellowgreen 4px;
}

#sv-close {
    background: rgb(68, 68, 68);
    border: 0px;
    margin: 10px;
    padding: 0px;
    position: absolute;
    cursor: pointer;
    border-radius: 2px;
    height: 40px;
    width: 40px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
    top: 50px;
    right: 0px;
    z-index: 2;
}

#sv-close img {
    box-sizing: content-box;
    left: 50%;
    pointer-events: none;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
}

@media screen and (max-width: 980px) {
    #street-view {
        width: 100% !important;
        box-sizing: border-box;
    }

    .map-full .mapa, .sv-active .mapa {
        width: 695px;
        height: 55vh;
    }

    .sv-active #street-view {
        height: 55vh;
    }
}